Attribute VB_Name = "Module1"
Option Explicit
Option Base 0

Public Sub Main()
  ChDrive "D:"
  ChDir "D:\DEV\Software\Projects\QPlayer"
  'frmMain.BuildLib "d:\dev\software\projects\qplayer\quickplayer.vbp", "d:\dev\software\projects\qplayer\gen_QuickPlayer.lib", "Common"
  frmMain.BuildLib "quickplayer.vbp", "gen_QuickPlayer.lib", "Common"
  End Sub
